# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

jump    =       Langkau
press   =       Tekan
check   =       Semak
uncheck =       Nyahtanda
select  =       Pilih
open    =       Buka
close   =       Tutup
switch  =       Tukar
click   =       Klik
collapse=       Runtuh
expand  =       Kembangkan
activate=       Aktifkan
cycle   =       Kitaran

# Universal Access API support
# (Mac Only)
# The Role Description for AXWebArea (the web widget). Like in Safari.
htmlContent = Kandungan HTML
# The Role Description for the Tab button.
tab     =       tab
# The Role Description for definition list dl, dt and dd
term    =       terma
definition =    definisi
# The Role Description for an input type="search" text field
searchTextField = carian medan teks
# The Role Description for WAI-ARIA Landmarks
application =   aplikasi
search  =       cari
banner  =       banner
navigation =    navigasi
complementary = pelengkap
content =       kandungan
main    =       utama
# The (spoken) role description for various WAI-ARIA roles
alert       =      amaran
alertDialog =      dialog amaran
article     =      artikel
document    =      dokumen
# The (spoken) role description for the WAI-ARIA figure role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-figure
figure     =      gambar
# The (spoken) role description for the WAI-ARIA heading role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-heading
heading     =      tajuk
log         =      log
marquee     =      marquee
math        =      math
note        =      nota
region      =      wilayah
status      =      status aplikasi
timer       =      pemasa
tooltip     =      panduan alatan
separator    =      pemisah
tabPanel     =      panel tab

# An action provided to accessibility clients such as screen readers to allow
# them to click an element when the click will be handled by a container
# (ancestor) element. This is not normally reported to users.
click ancestor = Click ancestor
dialog      =      dialog
# The roleDescription for the html:mark element
highlight = highlight
# The roleDescription for the details element
details = details
# The roleDescription for the summary element
summary = summary
